<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/dp_10"
    android:paddingBottom="@dimen/dp_10"
    >

    <androidx.cardview.widget.CardView
        android:id="@+id/mCard"
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_83"
        app:cardCornerRadius="@dimen/dp_5"
        app:cardElevation="@dimen/dp_0"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/mImage"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"  />
    </androidx.cardview.widget.CardView>


    <TextView
        android:id="@+id/mTitle"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:ellipsize="end"
        android:lines="2"
        android:textColor="@color/col_333"
        android:textSize="@dimen/sp_14"
        android:paddingLeft="@dimen/dp_16"
        android:textStyle="bold"
        app:layout_constraintLeft_toRightOf="@+id/mCard"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/mCard"
        android:gravity="center_vertical"/>



    <TextView
        android:id="@+id/mTime"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_16"
        android:textColor="@color/col_6B6"
        android:textSize="@dimen/sp_11"
        android:drawablePadding="@dimen/dp_2"
        tools:text="2022-02-03 15:36"
        android:drawableLeft="@mipmap/icon_news_times"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@+id/mCard"
        app:layout_constraintRight_toRightOf="parent" />

    <TextView
        android:id="@+id/mOrgName"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:ellipsize="end"
        android:lines="1"
        android:paddingLeft="@dimen/dp_16"
        android:textColor="@color/col_888"
        android:textSize="@dimen/sp_12"
        tools:text="中健365"
        app:layout_constraintBottom_toTopOf="@+id/mTime"
        app:layout_constraintLeft_toRightOf="@+id/mCard"
        app:layout_constraintRight_toRightOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>